# Class DriverErrorInfo

java.lang.Object
com.databricks.jdbc.model.telemetry.DriverErrorInfo

public class DriverErrorInfo extends Object

## Constructor Summary

Constructors
Constructor
Description
`DriverErrorInfo()`

## Method Summary

Modifier and Type
Method
Description
`DriverErrorInfo`
`setErrorName(String errorName)`
`DriverErrorInfo`
`setStackTrace(String stackTrace)`
`String`
`toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### DriverErrorInfo

public DriverErrorInfo()

## Method Details

### setErrorName

public DriverErrorInfo setErrorName(String errorName)

### setStackTrace

public DriverErrorInfo setStackTrace(String stackTrace)

### toString

public String toString()

Overrides:
  `toString` in class `Object`